module.exports = ponder;

const fs = require('fs');

// https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Math/random
function getRandomInt(max) {
    max = Math.floor(max);
    return Math.floor(Math.random() * max);
}

function ponder() {
    let facts = fs.readFileSync(__dirname + "/facts.txt", "utf8").split("\r\n");
    return facts[getRandomInt(facts.length)];
}
